未及时安装漏洞补丁可能致使美信用机构Equifax遭入侵

2017年09月15日 08:21 次阅读 稿源:cnBeta.COM 条评论

数天前美国信用机构Equifax报告称该公司遭遇黑客攻击,可能致使约1.43亿美国人的敏感信息被窃取。官员们现在相信他们已经发现攻击是如何被执行的。五月份的黑客攻击源于一个 Apache Struts漏洞——Apache Struts CVE-2017-5638。

O}$%`)FBA8D]KN`DVB8{H@9.png

漏洞利用特制的HTTP Headers(HTTP首部/HTTP报文)来允许黑客者在受害者的电脑上执行任意命令。该漏洞被标记为“大规模”,影响了无数网站。攻击的两个工作版本也在网上公布。许多大型机构,如银行,政府机构和一些世界顶级公司,都在应用程序中使用Apache Struts。

像这样的漏洞会不时发生,非常难以避免。因此开发人员强烈建议尽快安装补丁。虽然Equifax还没有正式说明他们是否修复这个漏洞,但是对于攻击如何发生也没有其他可替代的解释。这种攻击对于黑客来说非常容易进行。修复该漏洞涉及到手动更新,测试并重新部署到公司使用的所有Apache Struts Web应用程序中。

对文章打分

未及时安装漏洞补丁可能致使美信用机构Equifax遭入侵

1 (33%)
已有 条意见

    最新资讯

    加载中...

    今日最热

    加载中...

    热门评论

      Top 10

      招聘


      Advertisment ad adsense googles cpro.baidu.com
      created by ceallan